export const CONNECT = 'CONNECT';
export const DISCONNECT = 'DISCONNECT';
export const CHANGE_APP_TITLE = 'CHANGE_APP_TITLE';
export const ADD_PERSON = 'ADD_PERSON';
export const REMOVE_PERSON = 'REMOVE_PERSON';
export const CHANGE_PERSON_LIST = 'CHANGE_PERSON_LIST';